<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/root" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <android.support.v7.widget.RecyclerView android:id="@id/rc_win" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </LinearLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>